.fixed-right {
    position: fixed;
}
/*
.bs-docs-sidebar {
  border-radius: 4px;
  color: #fff;
}
.bs-docs-sidebar .bs-docs-sidebar-item {
  background-color: transparent;
  border: 0;
  color: inherit;
  -webkit-transition: padding-left 0.5s;
  transition: padding-left 0.5s;
}
.bs-docs-sidebar .bs-docs-sidebar-item h1,
.bs-docs-sidebar .bs-docs-sidebar-item h2,
.bs-docs-sidebar .bs-docs-sidebar-item h3,
.bs-docs-sidebar .bs-docs-sidebar-item h4,
.bs-docs-sidebar .bs-docs-sidebar-item h5 {
  margin: 0;
}
.bs-docs-sidebar .bs-docs-sidebar-item.active {
  background-color: rgba(255, 255, 255, 0.2);
  border-top: 1px #fff solid;
  border-bottom: 1px #fff solid;
}
.bs-docs-sidebar a.bs-docs-sidebar-item:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: inherit;
  padding-left: 25px;
}
.bs-docs-sidebar.bright .bs-docs-sidebar-item.active {
  background-color: #3498db;
  color: #fff;
  border: 0;
}
.bs-docs-sidebar.bright .bs-docs-sidebar-item.active:hover {
  background-color: #3498db;
  color: #fff;
}
.bs-docs-sidebar.bright a.bs-docs-sidebar-item:hover {
  background-color: rgba(0, 0, 0, 0.05);
  color: #333333;
}
*/


/* all links */
.bs-docs-sidebar .nav>li>a {
    /*color: #999;
    border-left: 2px solid transparent;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 400;*/
}

/* nested links */
.bs-docs-sidebar .nav .nav>li>a {
    /*padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 30px;
    font-size: 12px;*/
}

/* active & hover links */
.bs-docs-sidebar .nav>.active>a, 
.bs-docs-sidebar .nav>li>a:hover, 
.bs-docs-sidebar .nav>li>a:focus {
    /*color: #563d7c;                 
    text-decoration: none;          
    background-color: transparent;  
    border-left-color: #563d7c; */
}
/* all active links */
.bs-docs-sidebar .nav>.active>a, 
.bs-docs-sidebar .nav>.active:hover>a,
.bs-docs-sidebar .nav>.active:focus>a {
    /*font-weight: 700;*/
}
/* nested active links */
.bs-docs-sidebar .nav .nav>.active>a, 
.bs-docs-sidebar .nav .nav>.active:hover>a,
.bs-docs-sidebar .nav .nav>.active:focus>a {
    /*font-weight: 500;*/
}

/* hide inactive nested list */
.bs-docs-sidebar .nav ul.nav {
    /*display: none;         */  
}
/* show active nested list */
.bs-docs-sidebar .nav>.active>ul.nav {
   /* display: block;           */
}

.image-width-full{
  width:100%;
}

.image-height-full{
  height:100%;
}

.margin-zero{
  margin:0px;
}